<?php

use Cake\Core\Configure;

/**
 * @var \CakeContactUs\Model\Entity\ContactUsFormSubmission $contactUsFormSubmission
 */
?>
<p>
    <?= __d('cake_contact_us', "A contact us form submission was received at {0}", $contactUsFormSubmission->submitted_at) ?>,
</p>
<p>
    <?= h($contactUsFormSubmission->name); ?>
</p>
<?php if (Configure::readOrFail('ContactUs.fields.email') || isset($contactUsFormSubmission->email)) : ?>
    <p>
        <strong><?= __d('cake_contact_us', 'Email: ') ?></strong>
        <?= $this->Html->link($contactUsFormSubmission->email, 'mailto:' . $contactUsFormSubmission->email); ?>
    </p>
<?php endif; ?>

<?php if (Configure::readOrFail('ContactUs.fields.subject') || isset($contactUsFormSubmission->subject)) : ?>
    <p>
        <strong><?= __d('cake_contact_us', 'Subject: ') ?></strong>
        <span><?= h($contactUsFormSubmission->subject); ?></span>
    </p>
<?php endif; ?>
<p>
    <strong><?= __d('cake_contact_us', 'Message: ') ?></strong>
    <?= h($contactUsFormSubmission->message); ?>
</p>

